## openrefine-vicino 1.2

=== debian/changelog ===
openrefine-vicino (1.2-3) unstable; urgency=medium

  * Fix debian/copyright and point to the correct file path.
  * Remove watch file for vicino because releases are not tagged and new
    releases are rather unlikely.

 -- Markus Koschany <apo@debian.org>  Mon, 15 Nov 2021 12:01:40 +0100

openrefine-vicino (1.2-2) unstable; urgency=medium

  * Source-only rebuild.
  * Remove ant from B-D.
  * Add new CBZip2OutputStream.patch and include the Ant classes instead.
    Upstream will remove this feature in the near future and then we can drop
    this patch.
  * Declare compliance with Debian Policy 4.6.0.

 -- Markus Koschany <apo@debian.org>  Mon, 25 Oct 2021 12:07:25 +0200

openrefine-vicino (1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #986679)

 -- Markus Koschany <apo@debian.org>  Fri, 09 Apr 2021 23:56:41 +0200
