=== debian/control ===
Source: openrefine-vicino
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 libcommons-compress-java,
 libopenrefine-arithcode-java,
 libsecondstring-java,
 maven-debian-helper
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/java-team/openrefine-vicino.git
Vcs-Browser: https://salsa.debian.org/java-team/openrefine-vicino
Homepage: https://github.com/OpenRefine/simile-vicino/

Package: libopenrefine-vicino-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: near-neighbor search tool for Java
 Vicino is a library to perform nearest neighbor searching and clustering. The
 idea is being able to query data by distance search with pluggable distance
 functions.
